@charset 'UTF-8';

body {
	background: rgb(235,237,239);
}

#container {
	position: relative;
	margin: 0 auto;
	padding: 0 14px;
	max-width: 1366px;
}

#notification {
	position: absolute;
	top: 0;
	left: 50%;
}

#notification div {
	position: relative;
	left: -50%;
	padding: 5px 10px;
	color: rgb(255,255,255);
	border-width: 0 1px 1px;
	background: rgb(82,134,217);
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	display: none;
}

#notification.stick {
	position: fixed;
	top: 0;
	z-index: 2;
}

.message-container {
	display: table;
	position: absolute;
	height: 100%;
	width: 100%;
}

.message-container .middle {
	display: table-cell;
	vertical-align: middle;
}

.message-container .inner {
	padding: 15px;
	width: 320px;
	margin-left: auto;
	margin-right: auto; 
	text-align: center;
}

.message-container .icon-large {
	line-height: 70px;
	font-size: 42px;
}

.message-container h2 {
	margin-bottom: 15px;
	line-height: 18px;
	font-size: 15px;
	font-weight: bold;
}

.centered {
	display: block;
	margin: 0 auto;
	padding: 0 14px;
	max-width: 1366px;
}

/* Shadow user */

#shadow-user {
	height: auto;
	padding: 9px 14px 4px;
	background: rgb(217,89,74);
	text-align: right;
}

#shadow-user .user {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
	text-align: right;
	line-height: 16px;
	color: rgba(255,255,255, 0.87);
}

#shadow-user .user .name {
	display: block;
}

#shadow-user .user .name em {
	display: block;
	color: rgba(255,255,255, 0.6);
	font-size: 12px;
}

#shadow-user a {
	color: rgba(255,255,255, 0.87);
	text-decoration: none;
	vertical-align: middle;
	font-size: 15px;
}

#shadow-user a:hover {
	color: rgb(255,255,255);
}

/* Header */

#header {
	height: auto;
	min-height: 45px;
	color: rgb(215,217,219);
	background: rgb(51,63,77);
}

#header h1 {
	float: left;
	margin-top: 8px;
	font-size: 15px;
	font-weight: bold;
	line-height: 35px;
}

#account {
	float: right;
	margin-top: 9px;
}

#account .user {
	position: relative;
	float: left;
	display: block;
	margin-right: 6px;
	text-align: right;
	line-height: 16px;
}

#account .user .name {
	display: block;
}

#account .user .name em {
	display: block;
	font-size: 12px;
	color: rgb(143,152,163);
}

#account a {
	color: rgb(215,217,219);
	text-decoration: none;
	line-height: 33px;
}

#account a:hover {
	color: rgb(255,255,255);
}

#account [class^='icon-'] {
	padding: 0 3px;
}

#account a:after {
	display: none;
}

#account .dropit .dropit-open [class^='icon-'] {
	color: rgb(255,255,255);
}

#account .dropit .dropit-submenu {
	left: auto;
	right: 0;
}

/* Navigation */

#nav {
	float: left;
	margin: 9px 0 0 20px;
}

#nav li {
	float: left;
}

#nav li a {
	display: block;
	padding: 0 10px;
	line-height: 36px;
	color: rgb(215,217,219);
}

#nav li a:hover {
	color: rgb(255,255,255);
	text-decoration: none;
}

#nav li.current a {
	color: rgb(41,50,61);
	background: rgb(235,237,239);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
}

/* Page header */

#page-header {
	display: block;
	position: relative;
	z-index: 1;
	padding: 35px 0;
	overflow: hidden;
}

#page-header h2 {
	clear: both;
	line-height: 1;
	font-size: 24px;
	color: rgb(218,90,71);
}

/* Breadcrumbs */

#crumbs {
	margin: -26px auto 0;
	padding-bottom: 39px;
	max-width: 1394px;
	color: rgb(143,152,163);
}

#crumbs li {
	float: left;
	margin-right: 6px;
}

#crumbs li:after {
	margin-left: 6px;
	font-family: 'fontello';
	content: '\e82c';
}

#crumbs li a {
	display: inline-block;
	color: rgb(143,152,163);
	text-decoration: none;
}

#crumbs li a:hover {
	color: rgb(13,120,242);
}

/* Content */

#content {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 24px;
	background: rgb(255,255,255);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 0 1px rgb(227,229,232);
	-moz-box-shadow: 0 0 0 1px rgb(227,229,232);
	-webkit-box-shadow: 0 0 0 1px rgb(227,229,232);
}

#content h3 {
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

#content h4 {
	margin-bottom: 15px;
	font-size: 13px;
	font-weight: bold;
}

#content .indent {
	margin-left: 15px;
}

#content .buttons {
	margin: 30px 0 0 -5px;
}

#content .buttons .btn {
	margin-left: 5px;
}

#content .buttons-small {
	margin: 15px 0 0 -5px;
}

#content .buttons-small .btn {
	margin-left: 5px;
}

#content.has-sidebar {
	padding-left: 242px;
	max-width: 1148px;
	clear: both;
	display: block;
	content: '.';
}

#content.has-sidebar:after {
	clear: both;
	display: block;
	height: 0;
	content: '.';
	visibility: hidden;
}

.sidebar {
	float: left;
	margin-top: -24px;
	margin-bottom: -24px;
	margin-left: -242px;
	margin-right: 24px;
	padding-top: 24px;
	padding-bottom: 24px;
	padding-right: 24px;
	background: rgb(250,250,250);
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}

.sidebar .buttons {
	margin: 0 !important;
	padding: 0 0 24px 24px;
}

.sidebar .buttons .btn {
	margin-left: 0 !important;
}

.sidebar li.head {
	position: relative;
	margin: 13px 0 4px 0;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	cursor: default;
}

.sidebar li.head span {
	position: relative;
	display: inline-block;
	padding: 0 4px;
	margin: 0 15px 0 19px;
	background: rgb(250,250,250);
	color: rgb(185,191,198);
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 1;
}

.sidebar li.head:after {
	position: absolute;
	left: 0;
	bottom: 8px;
	width: 100%;
	height: 1px;
	border-top: 1px solid rgb(225,227,229);
	content: '.';
	text-indent: -200px;
	overflow: hidden;
}

.sidebar li a {
	display: block;
	width: 146px;
	padding: 7px 24px;
	line-height: 18px;
	color: rgb(41,50,61);
	text-decoration: none;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
}

.sidebar li a:hover {
	background-color: rgb(240,242,245);
}

.sidebar li.current a {
	color: rgb(255,255,255);
	background-color: rgb(115,127,140);
}

.sidebar li.current a,
.sidebar li.current a:hover {
	color: rgb(255,255,255);
}

/* Tabs */

.tabs {
	margin: -24px -24px 24px;
	padding: 0px 14px;
	background-image: linear-gradient(rgb(247,247,248), rgb(244,245,246));
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05) inset;
	-moz-box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05) inset;
	-webkit-box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.05) inset;
	overflow: hidden;
}

.tabs li {
	display: inline-block;
	float: left;
	padding: 1px 0 1px 1px;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
}

.tabs li a {
	padding: 9px 10px;
	color: rgb(85,85,85);
}

.tabs li a:hover {
	color: rgb(13,120,242);
	text-decoration: none;
}

.tabs li.current {
	background: rgb(255,255,255);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 2px 8px -2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 2px 8px -2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 2px 8px -2px rgba(0, 0, 0, 0.1);
}

.tabs li.current a {
	color: rgb(41,50,61);
}

.tabs li.current a:hover {
}

/* Pagination */

.pagination {
	display: block;
}

.pagination .disabled {
	display: none;
}

.pagination span,
.pagination a {
	display: inline-block;
	margin: 0 1px;
	padding: 5px 11px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-decoration: none;
	color: rgb(128,128,128);
	transition: background-color 100ms linear;
	-moz-transition: background-color 100ms linear;
	-webkit-transition: background-color 100ms linear;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.pagination a:hover {
	background: rgb(213,216,221);
}

.pagination .current {
	padding: 5px 11px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: rgb(255,255,255);
	background: rgb(49,155,255);
}

.pagination .prev,
.pagination .next {
	margin: 0 12px;
	color: rgb(13,120,242);
}

.pagination .prev:hover,
.pagination .next:hover {
	background: transparent;
}

/* Icons */

ul.icons {
	display: table;
	margin-top: 20px;
}

ul.icons li {
	float: left;
	margin: 0 0 10px;
}

ul.icons li a {
	display: block;
	position: relative;
	padding: 60px 5px 9px;
	width: 110px;
	text-align: center;
	color: rgb(41,50,61);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid rgb(255, 255, 255);
}

ul.icons li a:hover {
	background-color: rgb(249, 249, 249);
	border-color: rgb(242, 242, 242);
	text-decoration: none;
}

ul.icons li a [class^='icon-'] {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 40px;
	line-height: 60px;
}

/* Footer */

#footer {
	padding: 25px 0px;
	text-align: center;
	color: rgb(143,152,163);
}
